[
  {
    "name": "Kitsu",
    "slug_selfh": "kitsu",
    "url": "kitsu.cg-wire.com",
    "repo": "github.com/cgwire/kitsu",
    "desc": "GitHub",
    "lang": "38",
    "stars": 0,
    "license": "0",
    "tag_id": 228,
    "tag_name": "Video Editing"
  },
  {
    "name": "OpenCut",
    "slug_selfh": "opencut",
    "url": "opencut.app",
    "repo": "github.com/OpenCut-app/OpenCut",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 228,
    "tag_name": "Video Editing"
  },
  {
    "name": "8mb.local",
    "slug_selfh": "8mb-local",
    "url": "8mb.campuscal.tech/",
    "repo": "github.com/JMS1717/8mb.local",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "8",
    "tag_id": 228,
    "tag_name": "Video Editing"
  }
]